Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CiscoWorks and Cisco 4006 Sup III

Are there any known issues with Cisco 4006's containing Supervisor III's?

We are running RME - 3.3

Any 4006 with sup III show Device attribute errors, under telnet is says not supported.

Thanks in advance.

1 REPLY
Blue

Re: CiscoWorks and Cisco 4006 Sup III

RME 3.3 does not support Cat4K SUP-III (WS-X4014). Only RME 3.4 supports this per: http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000e/e_3_x/3_4/dev_sup/e3_4.htm#36197

96
Views
0
Helpful
1
Replies
CreatePlease to create content